curl --request GET \
--url https://api.cnap.tech/v1/installs/{id} \
--header 'Authorization: Bearer <token>'{
"id": "j572abc123def456",
"name": "my-postgres",
"health": "Healthy",
"sync": "Synced",
"workspace_id": "j572abc123def456",
"product_id": "<string>",
"template_id": "<string>",
"cluster_id": "j572abc123def456",
"created_at": 123
}Returns install metadata including its product, template, and cluster references.
curl --request GET \
--url https://api.cnap.tech/v1/installs/{id} \
--header 'Authorization: Bearer <token>'{
"id": "j572abc123def456",
"name": "my-postgres",
"health": "Healthy",
"sync": "Synced",
"workspace_id": "j572abc123def456",
"product_id": "<string>",
"template_id": "<string>",
"cluster_id": "j572abc123def456",
"created_at": 123
}Personal Access Token (cnap_pat_...) or OAuth2 JWT. Create tokens at https://cnap.tech/account/tokens
Install ID
Install details
"j572abc123def456"
"my-postgres"
Deploy health status
"Healthy"
Deploy sync status
"Synced"
"j572abc123def456"
Set for product-based installs
Template driving this install
"j572abc123def456"
Unix timestamp (seconds)